Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 10:38:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello my order was undeliver and no one call me                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello my order was undeliver and no one call me Bot:  Hi Hello My Order Was Undeliver And No One Call Me ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9667033470 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please 
 enter your number Customer:  0505588391            02:16 PM, 06th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:17 PM, 06th Jun                     hello my order was undeliver and no one call me                    Hi my order status is undelivered but no one callme           02:19 PM, 06th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9667033470           02:20 PM, 06th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:20 PM, 06th Jun                     hello my order was undeliver and no one call me                    Sure thanks           02:21 PM, 06th Jun                   Fatma                   +971501549868  Is this your correct contact number?           02:26 PM, 06th Jun                   Fatma                   Hi, I
 'm not getting a response from you. Are we still connected?           02:28 PM, 06th Jun                     hello my order was undeliver and no one call me                    ????           02:30 PM, 06th Jun                   Fatma                   +971501549868 Is this your correct contact number?           02:31 PM, 06th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:38 PM, 06th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:38 PM, 06th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:38 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677647